@media (max-width:991px){
 .vs-menu-toggle {
    display: block !important;
            margin-right: 12px;
  }
  .header-lower-seven {
    display: none;
  }
  .location-box-two {
    display: none;
  }
      .header1-logo a img {
        padding-bottom: 40px;
    }
}

@media (max-width:480px) {
	.bannera {
    margin-top: 0;
}
.container-style7 {
  padding: 1px 6px;
}
    .header1-logo a img {
       
        padding-bottom: 12px;
    }
.carousel-control-next-icon{
	    width: 22px;
    border-radius: 5px;
    height: 22px;
}
.carousel-control-prev-icon{
	 width: 22px;
    border-radius: 5px;
    height: 22px;
}
.carousel-control-prev {
    left: 0;
}
.service-section-two {
    padding: 45px 0;
    background-size: cover;
}
.title-area-two .sub-title6 {
    display: block;
    margin-bottom: 0px;
    color: #f1749d;
    font-size: 16px;
}
.title-area-two {
    margin-bottom: 12px;
}
.blog-card .blog-content {
        padding: 12px 15px 22px 12px;
    }
	.blog-card .blog-title {
    margin-bottom: 3px;
    font-size: 16px;
	}
	.link-btn{
		    font-size: 15px;
	}
	.btn-style{
		font-size: 15px;
    /* padding: 10px; */
    height: 40px;
    line-height: 40px;
	}
	.about-section6 {
        padding-top: 15px !important;
    }
	.abgb {
    background: #ffffff;
    margin: 10px 2px 0;
    box-shadow: 1px 1px 13px 1px #cccccc69;
}

    .about-content6 {
        margin-bottom: 25px;
    }
	        .space, .space-bottom {
            padding-bottom: 36px;
        }
.testimonial-section-two {
    margin-top: 40px;
}
.testimonial-section-two .row.vs-carousel {
    margin-bottom: -20px;
    padding: 0 0;
}
.hospitalse {
    background: #ccc3;
    padding: 35px 0;
}
    .hospitalse .title-area-two h2 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 20px;
    }
	.baooa {
    padding: 50px 0;
}
.form-title-box h2 {
    font-size: 16px;
}
.form-select.style3, .form-select.style2, .form-control.style3, .form-control.style2 {
    height: 45px;
    color: #000;
    font-size: 15px;
    border-radius: 10px;
    border: 1px solid #b1b1b1;
    padding-left: 15px;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
.form-select.style3 ~ i, .form-select.style2 ~ i, .form-control.style3 ~ i, .form-control.style2 ~ i {
    font-size: 16px;
    top: 16px;
    color: #f1749d;
    right: calc(var(--bs-gutter-x) + 15px);
}
.vs-btn{
	padding: 10.5px 25px;
}
.footer-widget .widget_title {
    position: relative;
    border-left: none;
    text-transform: uppercase;
    padding-left: 0;
    font-size: 20px;
    margin-top: -0.1em;
    margin-bottom: 15px;
    padding-bottom: 15px;
    font-family: "PT Sans", sans-serif;
}
.footer-social a {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
	.footer-widget {
    margin-bottom: 25px;
}
.footer-widget.widget_nav_menu .widget_title {
    margin-bottom: 20px;
}
.footer-widget.widget_nav_menu a {
    background-color: transparent;
    padding: 0;
    position: relative;
    margin-bottom: 10px;
    display: inline-block;
    font-size: 15px;
    text-transform: capitalize;
}
.footer-widget.widget_nav_menu {
    margin-bottom: 20px;
}
.address-line {
    margin-bottom: 7px;
}
.inb .about-content6 {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
}
.inb .av img {
    margin: 0px 20px 15px 0;
}
.breadcumb-wrapper {
        padding-top: 22px;
        text-align: center;
        padding-bottom: 10px;
        padding-left: 0;
        margin-top: 0;
    }
	.blog-single .blog-title {
    line-height: 25px;
    margin-bottom: 5px;
    font-family: Roboto, sans-serif;
    font-size: 18px;
}
.testi-box-two .auther-info .name {
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 0px;
    color: #000;
    font-family: "PT Sans", sans-serif;
}
    .space, .space-top {
        padding-top: 0;
    }
	.hsc h1 {
    font-size: 18px;
}
.hsc {
    margin-bottom: 12px;
}
.cbs {
    background: #fbfbfb30;
    padding: 10px 5px 0;
}
.contact-information h2 {
    font-family: "PT Sans", sans-serif;
    font-size: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
}
.fs-md {
    font-size: 15px;
}
.mb-30 {
    margin-bottom: 10px;
}
.form-wrap3 h3 {
    padding-bottom: 15px;
    font-size: 20px;
}
.vs-menu-wrapper .mobile-logo img {
    width: 240px;
}
.service-section-two.space{
	padding-top: 45px;
}
.address-line a {
    text-decoration: none;
    font-size: 15px;
}
    }